.et_fullscreen_slider .et_pb_slides, .et_fullscreen_slider .et_pb_slide, .et_fullscreen_slider .et_pb_container {
  min-height: 100% !important;
  height: 100% !important;
}
.contact-form-container {
  position: relative;
}
.contact-form-container .wpcf7-form {
  position: relative;
}
.contact-form-container .wpcf7-form span input[type=text], .contact-form-container .wpcf7-form span input[type=email], .contact-form-container .wpcf7-form span input[type=number] {
  width: 100%;
  padding: 16px;
  border: 1px solid #e7e7e7;
  background: #f4f4f4;
}
.contact-form-container .wpcf7-form span textarea {
  width: 100%;
  padding: 16px;
  border: 1px solid #e7e7e7;
  min-height: 150px;
  display: block;
  height: 150px;
  background: #f4f4f4;
}
.contact-form-container .wpcf7-form .btn-right {
  float: right;
  position: relative;
}
.contact-form-container .wpcf7-form .btn-right input[type=submit] {
  color: #000 !important;
  border-width: 8px !important;
  border-color: #000;
  letter-spacing: 0px;
  font-size: 18px;
  background-color: #fff;
  border: 2px solid transparent;
  display: inline-block;
  font-weight: 600 !important;
  padding: 0.3em 1em;
  line-height: 1.7em !important;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  border-radius: 30px;
}
.contact-form-container .wpcf7-form .btn-right .ajax-loader {
  position: absolute;
}
.contact-form-container .wpcf7 form .wpcf7-response-output {
  margin: 0;
  border: none;
}
.contact-form-container.mission-page {
  position: relative;
}
.contact-form-container.mission-page .wpcf7-form .btn-right {
  float: right;
  position: relative;
}
.contact-form-container.mission-page .wpcf7-form .btn-right input[type=submit] {
  color: #fff !important;
  border-width: 8px !important;
  border-color: #fff;
  letter-spacing: 0px;
  font-size: 18px;
  background-color: #000;
  border: 2px solid transparent;
  display: inline-block;
  font-weight: 600 !important;
  padding: 0.3em 1em;
  line-height: 1.7em !important;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  border-radius: 30px;
}
.contact-form-container.mission-page .wpcf7-form .btn-right .ajax-loader {
  position: absolute;
}
.contact-form-container.mission-page .wpcf7 form .wpcf7-response-output {
  margin: 0;
  border: none;
}
.one-whole {
  margin-bottom: 20px;
}
.one-half, .one-third {
  position: relative;
  margin-right: 4%;
  float: left;
  margin-bottom: 20px;
}
.one-half {
  width: 48%;
}
.one-third {
  width: 30.66%;
}
.last {
  margin-right: 0 !important;
  clear: right;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
@media only screen and (max-width: 767px) {
  .one-half, .one-third {
    width: 100%;
    margin-right: 0;
  }
}
#main-header {
  padding: 10px 0;
}
.et-fixed-header {
  background: rgba(0, 0, 0, 1) !important;
}
.mobile_menu_bar:before {
  color: #fff;
}
.et_mobile_menu {
  border-top: 3px solid #fff;
  background: rgba(0, 0, 0, 0.8) !important;
}
#et_mobile_nav_menu {
  opacity: 0;
  visibility: hidden;
}
#header-mobile-home {
  position: fixed;
  z-index: 9999;
  padding: 15px;
  right: 0;
}
#top-menu-nav {
  opacity: 0;
  visibility: hidden;
}
.current-menu-item {
  font-weight: 700;
  border-bottom: solid 3px #000;
}
#header-mobile-home a {
  text-decoration: none;
  color: #fff;
}
#menu-mobile-menu {
  text-align: center;
}
#menu-mobile-menu li {
  padding: 15px;
  border: none;
}
#menu-mobile-menu li a {
  font-size: 20px;
  font-weight: bold;
}
.mm-slideout {
  z-index: auto;
}
.mm-navbars_top {
  background: #fff;
  border: none;
}
.menu-mobile-menu-container .mm-navbar {
  display: none !important;
}
#mobile-menus:not( .mm-menu) {
  display: none;
}
.mm-navbar.mm-navbar_sticky {
  display: none;
}
.mm-navbar {
  border-bottom: none;
}
.mm-btn.mm-btn_close.mm-navbar__btn {
  position: absolute;
  right: 10px;
  padding: 0;
}
.mm-btn_close:after, .mm-btn_close:before {
  width: 15px;
  height: 15px;
}
.mm-btn_close:before {
  right: 4px;
}
.mm-navbars_top {
  height: 80px;
  display: flex;
  align-items: center;
}
.mm-menu {
  --mm-color-background: #fff;
  --mm-color-text: #000;
  --mm-color-button: #000;
}
.mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
  font-size: 40px;
  font-family: 'Aleo', Georgia, "Times New Roman", serif !important;
  padding: 30px 50px;
  font-weight: 300;
}
@media (max-width: 400px) {
  .mm-menu a, .mm-menu a:active, .mm-menu a:hover, .mm-menu a:link, .mm-menu a:visited {
    font-size: 25px;
  }
}
.background-parallax {
  background-attachment: fixed !important;
}
